levelshots/etl_adlernest_cc_automap
{
	nopicmip
	nocompress
	nomipmaps	 
  	{
		clampmap levelshots/etl_adlernest_cc.tga
		depthFunc equal
		rgbGen identity
	}
}

levelshots/etl_adlernest_cc_trans
{
	nopicmip
	nocompress
	nomipmaps
	{
		clampmap levelshots/etl_adlernest_cc.tga
		blendfunc blend
		rgbGen identity
		alphaGen vertex
	}
}

textures/etl_adlernest/sky
{
	qer_editorimage textures/editor/blue1.tga
	// q3map_skylight 65 3
	q3map_skylight 15 3
	//q3map_sunExt 0.3 0.3 0.45 60 35 45 1 16
	q3map_sunExt 0.3 0.3 0.45 15 35 45 1 16
	nocompress
	skyparms - 200 -
	sunshader textures/skies_sd/full_moon2
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	
	skyparms textures/skies_sd/wurzburg_env/sky 512 -
 
	
	{	fog off
		map textures/skies_sd/goldrush_clouds.tga
		tcMod scale 5 5
		tcMod scroll 0.0015 -0.003
		rgbGen identityLighting
	}


	{	fog off
		map textures/skies/nightsky1.jpg
		tcMod scale 10 10
		blendfunc add
		rgbGen identityLighting
	}

	{
		fog off
		clampmap textures/skies_sd/goldrush_mask.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale 0.956 0.956
		tcMod transform 1 0 0 1 -1 -1
		rgbGen const ( 0.4 0.4 0.4 ) 
	}
}

textures/etl_adlernest/_grass
{
	qer_editorimage textures/temperate_sd/grass_dense1.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	surfaceparm grasssteps
	surfaceparm landmine
	{
		// Primary 1
		map textures/temperate_sd/grass_dense1.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2t.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_adlernest/_road
{
	qer_editorimage textures/temperate_sd/dirt_m03icmp_brown.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	// q3map_tcMod scale .5 .5
	surfaceparm gravelsteps
	{
		// Primary 1
		map textures/temperate_sd/dirt_m03icmp_brown.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2t.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		// tcMod scale .5 .5
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_adlernest/_rock
{
	qer_editorimage textures/crypt/crypt_rock_01.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	{
		// Primary 1
		map textures/crypt/crypt_rock_01.tga
		// tcMod scale .5 .5
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2t.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
		tcMod scale 2 2
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_adlernest/_rock2
{
	qer_editorimage textures/crypt/crypt_rock_01.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	{
		// Primary 1
		map textures/crypt/crypt_rock_01.tga
		// tcMod scale .5 .5
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2bo.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
		// tcMod scale .5 .5
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_adlernest/_mountain
{
	qer_editorimage textures/stone/mxrock2bo.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	q3map_tcgen ivector ( 512 0 0 ) ( 0 512 0 )
	surfaceparm grasssteps
	{
		// Primary 1
		map textures/stone/mxrock2bo.tga
		rgbGen identity
		// tcMod scale .5 .5
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_adlernest/_fog_grey
{
	qer_editorimage textures/editor/yellow1.tga
	qer_trans 0.6
	q3map_nonplanar
	q3map_shadeangle 120
	q3map_tcgen ivector ( 512 0 0 ) ( 0 512 0 )
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	cull disable
	{
		map textures/etl_adlernest/fog_grey.tga
		// tcmod turb 0 0.02 0 0.30
		tcmod turb 0 0.01 0 0.15
		alphagen oneminusvertex
		blendfunc gl_src_alpha gl_one
	}
	{
		map $lightmap
		blendFunc GL_ZERO GL_ONE // ONE
		alphagen vertex
		rgbGen identity
	}
}

textures/etl_adlernest/_fog_yellow
{
	qer_editorimage textures/editor/purple1.tga
	q3map_nonplanar
	q3map_shadeangle 90
	surfaceparm trans 
	surfaceparm nonsolid 
	surfaceparm nomarks
	q3map_tcgen ivector ( 512 0 0 ) ( 0 512 0 )
	qer_trans .5
	{
		map textures/etl_adlernest/fog_yellow.tga
		blendFunc blend
		rgbGen identity
		alphaGen vertex
		// tcmod scroll 0.05 0
		// tcmod turb 0 0.02 0 0.30
		tcmod scroll 0.025 0
		tcmod turb 0 0.01 0 0.15
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_SRC_COLOR
		rgbGen identity
		depthfunc equal
	}
}

textures/etl_adlernest/rock_autoclip
{
	qer_editorimage textures/crypt/crypt_rock_01.tga
	implicitMap textures/crypt/crypt_rock_01.tga
	q3map_clipModel
}